<?php
$servername = "localhost";
$username = "id17212219_9875";
$password = "LqG\I~U5J*mn</Zh";
$database_name="id17212219_98765";
$conn = new mysqli($servername, $username, $password,$database_name);


if (!$conn)
{
    die("Connection Failed:" . mysqli_connect_error());
}
if(isset($_POST['submit']))
{
    	$email = $_POST['email'];
		$password = $_POST['password'];
		$phonenumber = $_POST['phonenumber'];
		$address = $_POST['address'];
		$date= $_POST['date'];
		
			$sql_query = "insert into tbladmin (email,password,phonenumber,address,date) values ('$email','$password','$phonenumber','$address','$date')";
		
    if (mysqli_query($conn, $sql_query))
    {
        echo "New Details Inserted Successfully !";
    }
    else
    {
        echo "Error: " . $sql . "" . mysqli_error($conn);
    }
    mysqli_close($conn);
}
?>